/**
 * Divi Header customizations
 */


/*! - Top (Secondary) Header */

#top-header > .container {
	display: grid;
	grid-template-columns: 1fr 4fr 1fr;
	grid-template-areas: "side msg nav";
}

#theme-top-header-widgets {
	grid-area: msg;
	margin: 0 auto;
	padding: 0 20px;
	max-width: var(--theme--container--max-width);
	text-align: center;
}

#theme-top-header-widgets .widget {
	margin-bottom: 0.75em;
}

#et-secondary-menu {
	grid-area: nav;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
